body{background:#fff;color: #000;}a,a:link,a:visited{color:#000}a:hover, a:active,a:focus{color:#2E364A}#wrapper,#top1,#top2,.moduletablegmenu,img,#middle,#container,.middlecolumn,.picmen1,.picmen2{background:none;}#header {color:#2E364A}.headloz{color:#2E364A}#content100,#rasporka{background:none;}.moduletablegmenu ul {color:#466C72}.moduletablegmenu ul li, .moduletablegmenu ul li:link{background:none}
.moduletablegmenu ul li a,.moduletablegmenu ul li a:focus,.moduletablegmenu ul li a:hover{color:#466C72;}
.moduletablegmenu ul li a:link, .moduletablegmenu ul li a:visited{color:#466C72}.picmwr,.picmh,.picmf{color:#015258}
#rasporka{background:none;}
#bottom{background:none;color: #2E364A}
#footer {background:#FFAA00;color: #2E364A}
.moduletablermenu ul,.moduletablermenu ul ul ul{background:#fff}.moduletablermenu ul ul{background:#FFAA00}
.moduletablermenu ul li a,.moduletablermenu li li ul li a{color:#2E364A;}
.moduletablermenu ul li li{border-bottom:1px solid #eee;}
.moduletablermenu li ul li a{color:#2E364A;}
.moduletablefmenu ul li a:link,.moduletablefmenu ul li a:visited,.moduletablefmenu ul li a,.moduletablefmenu ul li a:active,.moduletablefmenu ul li a:focus,.moduletablefmenu ul li a:hover{color:#2E364A}@media screen and (max-width: 760px) {.headloz{color:#2E364A}}